.products-hero{

    height:65vh;
    
    background:
    linear-gradient(rgba(0,0,0,.65),rgba(0,0,0,.65)),
    url("images/store-hero.jpg");
    
    background-size:cover;
    background-position:center;
    
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    
    padding:0 20px;
    
    }
    
    .hero-content{
    
    max-width:850px;
    
    }
    


    .hero-features{
        display:flex;
        justify-content:center;
        gap:24px;
        margin:50px auto;
        max-width:900px;
        flex-wrap:wrap;
    }
    
    .feature-card{
        flex:1;
        min-width:220px;
        max-width:260px;
    
        padding:30px 25px;
    
        background:rgba(255,255,255,.08);
        backdrop-filter:blur(12px);
    
        border:1px solid rgba(255,255,255,.12);
        border-radius:12px;
    
        text-align:center;
    
        transition:.3s;
    }
    
    .feature-card:hover{
        transform:translateY(-8px);
        background:rgba(255,255,255,.14);
    }
    
    .feature-number{
        display:block;
    
        font-family:'Barlow Condensed',sans-serif;
        font-size:3rem;
        font-weight:800;
    
        color:#FFD54A;
    
        margin-bottom:10px;
    }
    
    .feature-title{
        display:block;
    
        color:#fff;
    
        font-size:1rem;
        font-weight:600;
    
        letter-spacing:.05em;
        text-transform:uppercase;
    }
    
    @media(max-width:768px){
    
        .hero-features{
            flex-direction:column;
            align-items:center;
        }
    
        .feature-card{
            width:100%;
            max-width:350px;
        }
    
    }
    .products-hero h1{
    
    font-family:'Barlow Condensed',sans-serif;
    font-size:clamp(3rem,7vw,6rem);
    
    text-transform:uppercase;
    
    line-height:.9;
    
    margin:20px 0;
    
    }
    
    .products-hero p{
    
    color:#ccc;
    
    font-size:1.1rem;
    
    line-height:1.8;
    
    }
    
    .products-grid{
    
    max-width:1400px;
    
    margin:80px auto;
    
    display:grid;
    
    grid-template-columns:repeat(auto-fit,minmax(330px,1fr));
    
    gap:35px;
    
    padding:0 40px;
    
    }
    
    .product-card{
    
    background:#252525;
    
    overflow:hidden;
    
    border-radius:10px;
    
    transition:.35s;
    
    box-shadow:0 10px 30px rgba(0,0,0,.25);
    
    }
    
    .product-card:hover{
    
    transform:translateY(-10px);
    
    box-shadow:0 20px 45px rgba(0,0,0,.45);
    
    }
    
    .product-card img{
    
    width:100%;
    
    height:300px;
    
    object-fit:cover;
    
    transition:.4s;
    
    }
    
    .product-card:hover img{
    
    transform:scale(1.05);
    
    }
    
    .product-info{
    
    padding:28px;
    
    }
    
    .product-info h3{
    
    font-family:'Barlow Condensed',sans-serif;
    
    font-size:2rem;
    
    margin-bottom:12px;
    
    text-transform:uppercase;
    
    }
    
    .product-info p{
    
    color:#999;
    
    line-height:1.8;
    
    font-size:.95rem;
    
    }
    
    @media(max-width:768px){
    
    .products-grid{
    
    padding:0 20px;
    
    grid-template-columns:1fr;
    
    }
    
    .products-hero{
    
    height:55vh;
    
    }
    
    }